---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.10-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:29:58.568813'
uploaded: '2026-04-19T21:32:21.114701'
signed: '2026-04-19T21:32:36.641760'
released: '2026-04-20T00:16:01.197429'
artifacts:
metadata_updated: '2026-04-20T00:16:01.199512'
